/*  GRID OF SIX   ============================================================================= */


.span-6-6 {
	width: 100%;
}

.span-5-6 {
  	width: 83.06%;
}

.span-4-6 {
  	width: 66.13%;
}

.span-3-6 {
  	width: 49.2%;
}

.span-2-6 {
  	width: 32.26%;
}

.span-1-6 {
  	width: 15.33%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-6-6 {
		width: 100%; 
	}
	.span-5-6 {
		width: 100%; 
	}
	.span-4-6 {
		width: 100%; 
	}
	.span-3-6 {
		width: 100%; 
	}
	.span-2-6 {
		width: 100%; 
	}
	.span-1-6 {
		width: 100%; 
	}
}